body          	{ font-family: Verdana; font-size: 12px; background-color: #7DA8FF; color:black; scrollbar-base-color: #4f81f7;}

table 		{position: absolute; top: 35px; left: 5px; background-color: #7DA8FF; border: 0px;border-collapse: collapse; padding-right:0px; width: 605px; table-layout: auto ;font-family: Verdana; font-size: 11px;text-align:center;}
td 		{border: 0px solid #4F81F7; padding: 9px;}
th		{background-color:#4f81f7;}

a		{font-family: Comic Sans MS; font-size: 15px; text-aling: Center; word-spacing: 0px; line-height: 160%; color: #000080; font-weight: bold; margin: 0px;}
a:link       	{color: #000080; text-decoration:none;}
a:visited    	{color: #000080; text-decoration:none;}
a:active     	{color: white; text-decoration:none;}
a:hover      	{color: red}


h1              { font-family: Comic Sans MS; color: #000080; font-size: 20px; text-align: center; 
               	text-indent: 0%; word-spacing: 0px; line-height: 100%; 
               	font-weight: bold; margin: 0px } 

